Closed Bug 1556438 Opened 3 years ago Closed 3 years ago

Firefox 67 continue crash

Categories

(Core :: XPCOM, defect)

67 Branch
defect
Not set
normal

Tracking

()

RESOLVED DUPLICATE of bug 1553380

People

(Reporter: u534134, Unassigned)

Details

User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:67.0) Gecko/20100101 Firefox/67.0

Steps to reproduce:

When i leave for some minutes the PC inactive or when i am surfing with Firefox 67 on a device with Intel Celeron 4100 Firefox crash.

Actual results:

Firefox continue to crash on my Device.

Expected results:

Not crash

hello, could you provide an id of a submitted crash report from "about:crashes" please?

Sure, I'm happy to do this:
320c081b-f651-4654-bffd-3b82f60920c4 03/06/2019, 16:14
9cfbce12-c00c-4888-a12b-de1fcea19af8 02/06/2019, 19:26
df939183-6376-4013-ac61-efbd9778601b 01/06/2019, 19:23

thank you, we're tracking the same crashing issue in bug 1553380 already. unfortunately there isn't any straightforward solution here as it may be caused by a defect of the intel processor on your system (the google chrome developers are seeing similar crash patterns with that particular cpu).

from past experience with other troublesome cpus, these crashing issues may go away when a new version of the browser is built (a firefox 67.0.1 should be released for different reasons within the next couple of days), but they are likely to return every now and then :-/

Status: UNCONFIRMED → RESOLVED
Closed: 3 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1553380

Could you check your Windows Update to see whether in the last month you received any microcode updates such as https://support.microsoft.com/en-us/help/4494452/kb4494452-intel-microcode-updates ? We have some suspicions that the microcode updates may be related to these crashes, but we don't yet have strong evidence for it.

Thank you for your message!
I have this device just since some day. My Windows version is Windows 10 Pro 1903 May 2019 update.

With the Firefox 67.0.1 seems the crash for Firefox has ended.
I have strong issue on Chrome 75 now so i was forced to unistall Chrome.

Today i contacted Intel for report the possible issue with the Intel processor Celeron of the Family 6 as reported in the bug here and also on Chrome bug.

Thanks for the help, Firefox 67.0.1 works for now!

You need to log in before you can comment on or make changes to this bug.